package shop.alien.store.service;

import com.baomidou.mybatisplus.core.metadata.IPage;
import shop.alien.entity.store.vo.StoreSalesDetailsVo;

public interface StoreSalesDetailsService {

    IPage<StoreSalesDetailsVo> getSalesDetails(StoreSalesDetailsVo storeSalesDetailsVo);

    IPage<StoreSalesDetailsVo> getCouponDetails(StoreSalesDetailsVo storeSalesDetailsVo);
}
